uuid: 0ec4b269-504f-44ce-b253-808f03dd1544
langcode: ca
status: true
dependencies:
  config:
    - search_api.index.global
    - views.view.global_search
  module:
    - search_api_solr_autocomplete
    - views
id: global_search
label: 'Cercador API Search'
index_id: global
suggester_settings:
  live_results:
    fields: {  }
    highlight:
      enabled: false
      field: ''
    suggest_keys: false
    view_modes:
      'entity:node':
        card_elements: ''
        charts: ''
        event: ''
        gallery: ''
        how_work: ''
        pmf: ''
        procedure_automatic_home: ''
        scrollytelling: ''
        simplenews_issue: ''
        standard_information: ''
        standard_information_with_header: ''
  server:
    fields: {  }
  search_api_solr_terms:
    fields: {  }
suggester_weights:
  live_results: 0
  server: 0
  search_api_solr_spellcheck: 0
  search_api_solr_suggester: 0
  search_api_solr_terms: 0
suggester_limits:
  live_results: 3
  server: 3
  search_api_solr_spellcheck: 4
  search_api_solr_suggester: 3
  search_api_solr_terms: 3
search_settings:
  'views:global_search':
    displays:
      default: true
      selected: {  }
options:
  limit: 10
  min_length: 1
  show_count: false
  delay: null
  submit_button_selector: ':submit'
  autosubmit: true
